form { z-index:999; }
.LDSPortalSearch { margin-left:auto; margin-right:auto; max-width:1144px; width:1144px; z-index:999; position: relative;}

#search-string {
    width: 100%!important;
    border: 0;
    outline: none;
}
/* .LDSPortalSearch .LDSPortalSearch-form { } */

.LDSPortalSearch .LDSPortalSearch-destination {     width: calc(100% - 480px); }

.LDSPortalSearch .LDSPortalSearch-destination .field {
    border: 1px solid #E21836;
    line-height:44px;
    vertical-align: middle;
}
.LDSPortalSearch .LDSPortalSearch-code input { padding-left:12px!important;}
.LDSPortalSearch .LDSPortalSearch-destination label, .LDSPortalSearch .LDSPortalSearch-code label {display: none;}
.LDSPortalSearch .LDSPortalSearch-destination .field input {
  padding:0;
  height: 44px;
  line-height:44px;
  vertical-align: middle;
  outline: none;
}
.LDSPortalSearch  input::placeholder{
    color:#ccc;
}
.LDSPortalSearch .LDSPortalSearch-destination .field img {
    padding-top:13px
}

.LDSPortalSearch-layout-bar .LDSPortalSearch-submit {margin-top:0px!important; min-width:200px;}
.LDSPortalSearch .LDSPortalSearch-submit button {
  height: 52px;
  font-size:18px; width:100%!important;
  background-color: #E31837!important;
  font-weight: 300!important;
  border-radius: 10px;
  text-transform: uppercase;
  transition: 0.4s all;
  outline: none;
}

.LDSPortalSearch-style .LDSPortalSearch-submit button {
  background: #E31837!important;
}

.LDSPortalSearch .LDSPortalSearch-submit button:hover {
    background-color: #DB002A!important;
}

.LDSPortalSearch .LDSPortalSearch-code {
    width:150px;
    max-width: unset!important;
}

.LDSPortalSearch .LDSPortalSearch-code input {
    border: 1px solid #E21836;
    border-radius: 10px;
    height: 44px;
    line-height: 44px;
    vertical-align: middle;
    padding: 3px;
    box-sizing: content-box;
}

#megaMenu, #megaPages  {border-radius: 10px; margin-top:10px !important; }
#megaMenu li:first-child {border-top-left-radius: 10px;border-top-right-radius: 10px;}
#megaMenu li:last-child {border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}

#megaMenu {border:none!important;}
#megaPages {margin-left:10px!important;}



#megaMenu li.country,
#megaPages {background-color:#fff!important;}
#megaPages,
 #megaMenu li  {border: 1px solid #E21836!important; }
/* #megaMenu li.state {border-bottom: 1px solid #E21836!important;} */
#megaMenu li, #megaPages li li { height: 40px!important; line-height:30px!important; border-top:unset!important;}
/* #megaMenu li:last-child{border-bottom:unset!important;} */
#megaMenu li:first-child{border-top:1px solid #e21836!important;}
#megaMenu li.country { font-size:16px;
     /* display:none;  */
    }
#megaPages li>div { font-size:20px;}
body #megaMenu li.state { background-color: #fff; color:#666; }

#megaMenu li.state:hover, #megaMenu li.state.selected {background-color: #E21836; color:#fff;}
body #megaPages li.region {color:#e21836;}

#megaShow { left:unset!important; right:10px;}

@media only screen and (max-width:1144px){
    .LDSPortalSearch { width: 90%; }
}
@media only screen and (max-width:950px){
    .LDSPortalSearch { display:block!important; }
    #LDSPortalSearch-destination,
    .LDSPortalSearch-code,
    .LDSPortalSearch-submit { display:block!important; clear:both!important; width:100%!important; max-width:unset!important; margin: 0!important; padding:0!important; padding-bottom:10px!important;}
    .LDSPortalSearch-submit button { width:100%; }
    .LDSPortalSearch .LDSPortalSearch-code input {box-sizing:border-box;}

    #megaPages > li > ul { float:unset!important;}
    #megaPages {border:none!important;}
    #megaPages > li {height: unset!important; border: 1px solid #E21836; border-radius: 10px; }

    #megaPullout { width:100% !important;}
    #megaMenu { width:40% !important;}
    #megaPages {width:55%!important;}
    #megaPullout li { height: unset!important;}
    #megaPages li { width: 100%; min-width: unset!important;}
    #megaPages li ul { width: 100%; min-width: unset!important;}
    #megaPages li ul li {     height: unset!important;
        white-space: normal;
        border-bottom: 1px solid #E21836;
        line-height: 20px!important;
        margin-bottom: 10px;}
    #megaPages li div { font-size: 16px;line-height: 25px;}

    .LDSPortalSearch { height:200px!important;}





    #megaPages li {
        overflow-y: auto;
        /* max-height: 520px; */
        max-height: calc(100vh - 140px);
        position: relative;
    }
    #megaPages li::-webkit-scrollbar {
        width: 3px;
        /* right:3px; */
    }

    #megaPages li::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }

    #megaPages li::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }
}

.autocomplete-suggestions {margin-top:10px!important; box-shadow: 0!important; border: 1px solid #E21836!important; border-radius:10px;  }

